.ruituo_sidebar {
  position: fixed;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  z-index: 999;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.ruituo_sidebar_item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  aspect-ratio: 1/1;
  cursor: pointer;
  transition: transform 0.3s ease;
  background: var(--color-second);
  border-radius: 5px;
}

.ruituo_sidebar_item img {
  width: 58.33%;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.ruituo_sidebar_item:hover {
  background: var(--color-primary);
}

@media screen and (max-width: 992px) {
  .ruituo_sidebar_item {
    width: 40px;
  }
}

@media screen and (max-width: 480px) {
  .ruituo_sidebar_item {
    width: 30px;
  }

  .ruituo_sidebar {
    right: 2px;
  }
}

.custom-pop-inquiry .inqury_title_box .inqury_title_text{
  color: #000 !important;
}